 IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_PRINC_ATIVOS_EST_PROD_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_PRINC_ATIVOS_EST_PROD_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_PRINC_ATIVOS_EST_PROD_TENTACLE
AS
     SELECT CD_EMP,
            CD_PROD,
            CD_PRINC_ATIVOS
     FROM EST_PROD_PRINC_ATIVOS_EST_PROD;